Description

ProtoDUNE SP TPC data retrieved with the PDTPCData tool sometimes has clock (timestamp) zero and other times the clock varies
between channels (probably not within any FEMB). There may also be fewer than nominal ticks for these channels. In one case, run
5581, APA 3, event 817, the small number of ticks cannot be handled by the noise removal tool. See #23811.

At present, we pass such data as is to the dataprep processing loop. Should we do something else?

History

#1 - 01/03/2020 10:21 AM - David Adams

The DataPrepByApaModule module logs warning messages for LogLevel >= 2 when zero or inconsistent clocks are found.

#2 - 01/18/2021 01:01 PM - David Adams

No activity. Closing.

#3 - 01/18/2021 01:01 PM - David Adams

- Status changed from New to Closed
